<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\RejectedBillItem;
use Faker\Generator as Faker;

$factory->define(RejectedBillItem::class, function (Faker $faker) {
    return [
        //
    ];
});
